{
  "tags": [],
  "chapters": [],
  "title": "Fresh Air, Alain de Botton and David Benioff",
  "subtitle": null,
  "authors": [
    "David Veniong"
  ],
  "narrators": [
    "Terry Gross"
  ],
  "series": [],
  "genres": [
    "Biographies & Memoirs"
  ],
  "publishedYear": "2003",
  "publishedDate": null,
  "publisher": "WHYY-FM",
  "description": "Writer Alain de Botton and novelist David Benioff on this edition of <i>Fresh Air</i>. Alain de Bottom is the author of several books including <i>How Proust Can Change Your Life,</i> and <i>The Consolations of Philosophy.</i> His latest book, <i>The Art of Travel,</i> is a reflection on travel, the anticipation versus the reality, how one often travels to escape the familiar and mundane - but can't escape oneself, and an examination of the art and literature of travel. David Benioff is the author of <i>25th Hour</i>. His book, about a former drug dealer in New York City out on the town on the eve of being sent to a penitentiary. It's the basis of the new Spike Lee film of the same name. (Broadcast Date: February 11, 2003)",
  "isbn": null,
  "asin": "B002VAQEU2",
  "language": "English",
  "explicit": false,
  "abridged": true
}